<DialogueContent.DXSM_SSCV_RSI_OEM_UI_Confirmed_Enemy_Target __id="8a094155-299d-4457-8033-5becbc974645" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_rsi.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_RSI_OEM_UI_Confirmed_Enemy_Target" tempText="">
  <externalSources DXSM_SSCV_RSI_OEM_UI_Confirmed_Enemy_Target_1="f4962b5a-9fa3-4f2d-8d61-54dcb677b4cf" />
</DialogueContent.DXSM_SSCV_RSI_OEM_UI_Confirmed_Enemy_Target>